### Hierarchy

- DndDrop

## Index

### Properties

- background
- links
- nodes
- ports

## Properties

### background

background: DndDropBackground

Allows dropping on the diagram background.

### links

links: DndDropLinks

Allows dropping on diagram links.

### nodes

nodes: DndDropNodes

Allows dropping on diagram nodes.

### ports

ports: DndDropPorts

Allows dropping a link end on a port.

Generated using TypeDoc